import { NextResponse } from "next/server";

export async function GET() {
    const response = await fetch(
        'https://pro-api.coingecko.com/api/v3/simple/price?ids=bitcoin,ethereum,solana,dogecoin,litecoin,ripple,sui,binancecoin,toncoin,polkadot,cosmos,bitcoin-cash,stellar,ravencoin,digibyte,agoric,thorchain,akash-network,sei-network,juno-network,stride&vs_currencies=usd&x_cg_pro_api_key=CG-5w19fdex4arNR5vGrz8SavLM'
    );
    const data = await response.json();
    return NextResponse.json(data, { status: 200 })
}